﻿ .botholder {
        font-family: Arial, Tahoma;
        font-size: 14px;
        height: 52px;
        position: fixed;
        bottom: 20px;
        right: 0px;
        z-index: 1000;
        width: 180px;
        background-color: #FFFFFF;
        overflow: hidden;
        border-radius: 26px 0px 0px 26px;
        display:none;
    }

    .botwait{
        position:absolute;
        top:80px;
        left:20px;
        font-size:18px;
        color:#AAAAAA;
        width:360px;
    }
     .botwaiticon{
        display:block;
        width:100%;
       margin-top:80px;
       color:#F4F4F4;
       text-align:center;
        font-size: 60px;
    }
    .botfooter{
        width:100%;
        background-color:#DDDDDD;
        padding:5px;
         font-size:12px;
        font-weight:normal;
        font-family:Verdana;
        border-style:solid;
        border-width:1px 0px 0px 0px;
        border-color:#888888;
    }
    .botfooter a{
        color:#444444;
        text-decoration:none;
    }
    .botfooter a:hover{
        color:#444444;
        text-decoration:underline;
    }


    .botholderopen {
        height: 80%;
        border-radius: 0px 0px 0px 0px;
        border-style: none;
        bottom: 0px;
         box-shadow: -5px 5px 5px #888888;
    }



    .botwindow {
         position: relative;
        height: 100%;
    }

    .bottitlebar {
        height: 50px;
        width: 100%;
        border-style: none;
        padding: 2px 4px;
        background-color: #33ABAA;
        font-family: arial;
        cursor: pointer;
        color: #FFFFFF;
        font-weight: bold;
        position:relative;
    }
    .botclosebar{
        position:absolute;
        left:400px;
        top:2px;
        color:#80dcdc;
    }
    

    .bottitleicon {
        font-size: 42px;
        display: inline-block;
        margin-left: 2px;
    }

    .bottitletext {
        display: inline-block;
        font-size: 18px;
        margin-left: 4px;
    }

    .bottitletextsub {
        display: block;
        margin-top: 2px;
        font-size: 14px;
    }

    .bottitlelink {
        text-decoration: none;
        color: #FFFFFF;
    }

        .bottitlelink:hover {
            text-decoration: underline;
        }

    .botchatwindow {
        width: 405px;
        height: calc(100% - 218px);
       margin: 5px 0px;
        padding: 5px;
        overflow-y: scroll;
        overflow-x: hidden;
        position:relative;
        clear:both;
    }

        .botchatwindow i {
            display: inline-block;
            margin-left: 2px;
            margin-right: 4px;
            color: #25759E;
        }

        .botchatwindow a[href^="mailto:"]:before {
            content: " " !important;
        }

        .botchatwindow::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.botchatwindow::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.botchatwindow::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

    .botscroll {
           font-size: 14px;
    color: #222222;
    background-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    width: 100px;
    padding: 2px 10px;
    position: absolute;
    bottom: 210px;
    left: 50%;
    transform: translate(-50%, 0%);
    text-align: center;
    z-index: 9999;
    opacity: 0.8;
    cursor: pointer;
    }

        .botscroll:hover {
            opacity: 1.0;
        }

.botinfo{
    clear:both;
    display:block;
    margin-top:10px;
    border-style:solid;
    border-width:1px;
    border-color:#888888;
    font-size:12px;
    padding:5px;

}
.botinfoheader{
    display:block;
    font-weight:bold;
    margin-bottom:4px;
}
    .botquestion {
        width: 95%;
        height: 30px;
   color: #626262;
    font-size: 16px;
        border-style: none;
    padding-left: 5px;
    outline:none;

    }

    .botquickbuttonsholder {
     height: 52px;
    margin-bottom: 2px;
    overflow-y: hidden;
    position:relative;
    }
    .botquickbuttonscover{
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:4px;
        background-color:#FFFFFF;
    }

    .botquickbuttons {
        text-align: left;
        margin: 0px 5px;
    }

    .botresponse, .youresponse {
        padding: 5px;
        border-style: none;
        border-width: 0px;
        margin-bottom: 10px;
        word-break: break-word;
             box-shadow: 4px 4px 4px #AAAAAA;
  
    }

    .botresponse {
         background-color: #fdf0ca;
         border-radius:24px 4px 24px 4px;
             margin-right:20px;
        margin-left:5px;
    text-align:left;
    padding-right:18px;
    }

    .youresponse {
        background-color: #bae4fa;
            border-radius:4px 24px 4px 24px;
             margin-right:5px;
        margin-left:20px;
    text-align:right;
    padding-left:18px;
    }

    .botSCC, .botYOU {
        height: 30px;
        padding-top: 11px;
        width: 40px;
        border-style: none;
        border-radius: 20px;
        vertical-align: top;
        font-size: 16px;
        color: #FFF;
        margin-bottom: 10px;
        text-align:center;
    }

    .botSCC {
        background-color: #cda215;
         float: left;
          margin-right: 10px;
     
    }

    .botYOU {
        background-color: #298DC0;
          float: right;
          margin-left: 10px;
     
    }

    .botmessage {
        display: block;
        color: #000000;
    }

     .botstrong {
       font-weight: bold;
    }

    .bottime {
        display: block;
        color: #444444;
        font-size: 14px;
        padding-bottom: 5px;
    }

    .botquestionheader {
        display: block;
        margin-bottom: 0px;
        font-size:17px;
        width: 100%;
        background-color:#33ABAA;
        overflow: hidden;
        vertical-align: top;
        height: 21px;
        color:#FFFFFF;
        padding: 3px 5px;
       
    }

    .botquestionoptions {
        display: inline-block;
        margin-bottom: 4px;
        width: 205px;
        text-align: right;
        overflow: hidden;
        vertical-align: top;
        height: 20px;
    }

    .botquestionholder {
        display: block;
        overflow: hidden;
    }

    .botbuttonholder {
        text-align: right;
        width: 34px;
        float: right;
    }

    .botbutton {
      padding: 0px;
    border-style: none;
    background-color: #444444;
    border-radius: 0px;
    color: #FFFFFF;
    height: 32px;
    width: 32px;
    font-size: 22px;
    text-align: center;
    cursor: pointer;
    }

        .botbutton:hover {
            background-color: #777777;
        }

        .botsmallbutton{
            background-color: #33ABAA;
    color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    border-color: #FFFFFF;
    border-radius: 8px;
    font-size: 14px;
    padding: 0px 5px 1px 5px;
    cursor: pointer;
        }

    .botresetbutton {
         background-color: #33ABAA;
    }

        .botresetbutton:hover {
            background-color: #2d8b8a;
        }

    .botmorebutton {
         background-color: #33ABAA;
        margin-right: 10px;
    }

        .botmorebutton:hover {
            background-color: #2d8b8a;
        }

    .botbutton:disabled {
        background-color: #AAAAAA;
        color: #DDDDDD;
    }

    .botlinkbuttonholder {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 4px;
    }

    .botlinkbutton {
        display: inline-block;
        text-decoration: none;
        padding: 3px 8px;
        margin-bottom: 4px;
        margin-top: 2px;
        margin-right: 5px;
        border-style: none;
        background-color: #958D32;
        border-radius: 4px;
        color: #FFFFFF;
        font-size: 15px;
        cursor: pointer;
    }

        .botlinkbutton:hover {
            background-color: #817A26;
        }

    .botquestionarea {
        width: 100%;
      border-width:0px 0px 1px 0px;
      border-style:solid;
      border-color:#888888;
      margin-bottom:3px;


    }

    .botoption {
    padding: 1px 4px 2px 4px;
    border-style: solid;
    border-width: 1px;
    background-color: #FFFFFF;
    border-radius: 8px;
    color: #444444;
    border-color: #888888;
    font-size: 12px;
    margin-right: 6px;
    margin-top: 4px;
    margin-bottom: 2px;
    min-width: 40px;
    cursor: pointer;
     box-shadow: 0 4px 4px rgba(145, 92, 182, .4);
    }

        .botoption:hover {
            background-color: #e3f9f9;
        }

    .botarticle {
        display: block;
        text-decoration: none;
        font-weight: bold;
        min-height: 80px;
        color: #2182C0;
        font-size: 14px;
    }

        .botarticle img {
            max-width: 120px;
            max-height: 90px;
            float: left;
            padding: 0px 10px 10px 0px;
        }

        .botarticle:hover {
            color: #156DA5;
        }

    .botarticledate {
        display: block;
        font-size: 12px;
        color: #444444;
        margin: 5px 0px;
    }
    .botimage{
    float: right;
    width: 100px;
    margin-left: 10px;
    margin-bottom: 10px;
    vertical-align: top;
    border-style: solid;
    border-width: 1px;
    border-color: #888888;
    }
    .botclear {
        display: block;
        clear: both;
        margin-top: 5px;
        margin-bottom: 3px;
    }

    .botitemheader {
        display: block;
        font-weight: bold;
        margin: 4px 0px;
    }

     .botexampleheader {
        display:block;
        width:90%;
        background-color:#33ABAA;
        color:#FFFFFF;
        padding:0px;
        margin:10px auto 0px auto;
        font-size:12px;
    }

    .botexamplequestion {
        display:block;
        width:90%;
        border-style:solid;
        border-width:0px 0px 1px 0px;
        border-color:#888888;
        background-color:#FFFFFF;
        color:#222222;
        font-size:12px;
        padding:0px;     
        margin:0px auto 10px auto;  
    }
    .botexampletext
    {
        padding:2px 4px;
    }

    .botexamplebutton {
        background-color: #444444;
        width: 14px;
        float: right;
        text-align: center;
        padding-left: 3px;
    }
    .botexamplebutton i {
        color:#FFFFFF;
    }